###

#

rotated90ccw_view
Image View » Algorithms and Utility Functions » Image View Transformations

view of a view rotated 90 degrees counter-clockwise More...

## Functions

template<typename View >
auto | rotated90ccw_view (View const &src) -> typename dynamic_xy_step_transposed_type< View >::type
template<typename ... Views>
auto | rotated90ccw_view (any_image_view< Views... > const &src) -> typename dynamic_xy_step_transposed_type< any_image_view< Views... >>::type

## Detailed Description

view of a view rotated 90 degrees counter-clockwise

## Function Documentation

## rotated90ccw_view()

auto boost::gil::rotated90ccw_view | ( | any_image_view< Views... > const & | src | ) | -> typename dynamic_xy_step_transposed_type<any_image_view<Views...>>::type

inline

Template Parameters

  Views | Models Boost.MP11-compatible list of models of ImageViewConcept